UPDATE vclib.t_object_modification_action
SET instruction = CONCAT('APS.', instruction)
WHERE instruction NOT LIKE 'APS.%'
    AND instruction NOT LIKE 'STOR.%'
    AND instruction NOT LIKE 'VCLIB.%'
    AND instruction NOT LIKE 'EHR.%'
    AND instruction NOT LIKE 'IDB.%'
    AND instruction NOT LIKE 'PHARM.%'
    AND instructiontype = 0
    AND instruction LIKE 'sp_%';

UPDATE aps.t_rds_synchronization_config
SET processname = CONCAT('APS.', processname)
WHERE
    processname NOT LIKE 'APS.%'
    AND processname NOT LIKE 'STOR.%'
    AND processname NOT LIKE 'VCLIB.%'
    AND processname NOT LIKE 'EHR.%'
    AND processname NOT LIKE 'IDB.%'
    AND processname NOT LIKE 'PHARM.%'
    AND processtype = 0
    AND processname LIKE 'sp_%';